.sct5 {
	background-image: url('/static/sct5.jpeg');
	background-size: cover;

}

body {
	font-family: 'Bree Serif';font-size: 22px;
}

.accrdn {
    background-color:#bda148;
    color: white;
    border-radius: 10px;
    padding: 10px;
    cursor: pointer;
}

.body-acc {
    display: none;
    background-color: rgb(161, 87, 87);
    border-radius: 10px;
}

.open {
    display: block;
}
.center {
    margin: auto;
    width: 50%;
    padding: 10px;
}

.col-md-2{
    padding : 2px;
}

.hover:hover{
	transform: scale(1.1,1.1);
}

.button{
    background-color: rgb(216, 205, 157);
}

.judul1{
    color: rgb(0, 0, 0);
    margin-top: 1em;
    font-size: 100px;
    font-weight: bold;
}

.judul2{
    font-weight: lighter;
    font-size: 30px;
}

.home{
    float:right;
    padding: 10px;
    font-size: 50px;
}